Subject: Re: Celgar - Asbestos Claims
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 00:09:00 -0800 (PST)

Michelle,
?
Sorry, I should have been more clear on the 4 - 6 % vacation  pay. That is 
the statutory minimum under the Employment Standards Act. It  applies to 
non-union employees. It only applies to union employees if the  equivalent 
provisions in the collective agreement do not "meet or exceed" the  Act's 
provisions. Since the collective agreement's provisions are better than  the 
provisions in the Act, the Act's vacation pay provisions do not apply to  
union employees.
?
In terms of the payment schedule, for union employees the  collective 
agreement stipulates they may take their vacation pay at the start of  the 
year. I believe Celgar applies a similar policy for non-union employees, but  
I'll check on that. When their actual time for vacation comes up, they may  
actually have to take that time off without any pay if they've already 
elected  to take the pay earlier.
?
For both union and non-union employees, vacation pay is earned  and accrued 
in one year and paid out the next. So in 2001, all Celgar employees  will be 
entitled to vacation pay based on a percentage of their 2000  earnings.
?
With respect to the standard employment contract, there really  isn't one, 
save for the letter of employment that KPMG sent out to all  employees. The 
letter from KPMG to Doug Cargill is a sample. It was in the  package I sent 
on Friday last week. If you don't have it, please let me know and  I'll send 
it.
?
There are also position descriptions for every union and  non-union employees 
that are given to the employees upon hiring. These might  also be considered 
part of the contract of employment, though they are not  incorporated into a 
letter of employment.
?
Hope that answers your questions. Please let me know if I may  be of further 
assistance.
?
Dean

>>>  <[email-masked]> 12/11/00 01:25PM >>>

Thanks,  Dean.

Two questions have arisen based upon your diligence  summary:

1.? Do you have a copy of the "standard" employment  letter?? We haven't
seen it (or, at least I haven't).
2.? What  is meant by the 4-6% vacation pay?? How does that work?? How  are
the pre-payments made?? Does the person get the money early and then  not
get paid for time off later on?? Additional explanations would be  helpful.

Thanks.

Michelle

"Dean Crawford"  <[email-masked]> on 12/11/2000 02:10:27 PM

To:??  <[email-masked]>,  <[email-masked]>
cc:?? "Brian Hiebert"  <[email-masked]>
Subject:? Celgar - Asbestos  Claims

Peter & Michelle,

Brian Hiebert forwarded to me  Peter's questions regarding the risk of
asbestos litigation at  Celgar.

Under the Workers Compensation Act, employers in British?  Columbia are
required to contribute to an accident fund which provides?  compensation for
injuries or occupational diseases arising out of employment.  In? turn,?the
Act?provides employers statutory immunity  from?damages? in respect of any
personal injury, disablement or  death arising out of and in? the course of
employment.

The  accident fund would cover asbestos claims. There are no
exceptions?which  would allow asbestos litigation?against employers.? The
Act  does?not prohibit?litigation against third parties, eg.?  manufacturers
of asbestos, but employers, as stated, are immune from  such? actions.

Compensation is payable if the worker sustains  pulmonary injury by a
disabling form of asbestosis. We will make the  appropriate enquires about
any? compensation paid to Celgar  employees.